Root no longer suitable after 1.7.x => 2.4.x


#1

Trivial question but I could use help.
I ignored the original advice and launch 1.7.x from root :frowning:
In order to upgrade I copied over the config & data directories.
Then attempted to restart elasticsearch => ERROR
In response to the error I created a new user in group root
Well, that didn't work either....
I'm concerned that using a "normal" user will have problems with existing file permissions.
Attempted online searches for a solution, etc. but to no avail
My configuration is basic ES (no stack) running on Debian


(Mark Walkom) #2

Run a chown then? :slight_smile:


#3

Mark,
I hope that's all I have to do...
Thx


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.